National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:flash_player:23.0.0.185:*:*:*:*:internet_explorer:*:*

Version 2.2: cpe:/a:adobe:flash_player:23.0.0.185::~~~internet_explorer~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
flash_player
Version:
23.0.0.185
Update:
Edition:
Language:
Software Edition:
Target Software:
internet_explorer
Target Hardware:
Other:

Quick Info

Created On:
08/21/2017
Last Modified On:
08/21/2017

Metadata

Titles:

Text Locale
Adobe Flash Player 23.0.0.185 for Internet Explorer en_US

References:

Type Description URL
Product https://forums.adobe.com/thread/2209269
Advisory https://helpx.adobe.com/security/products/flash-player/apsb16-36.html

CPE Usage

View Vulnerabilities